/* * {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    outline: 0;
    border: 0;
}

ul, li {
    list-style: none;
} */

@font-face {
    font-family: 'Vazir';
    src: url('../font/Vazir-Light-FD-WOL.ttf');
}

body {
    font-family: 'Vazir', sans-serif;
}
/* 
nav {
    display: flex;
    justify-content: space-between;
} */